Subject: Trainer Candidate - Manish Kumar
From: Manish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 12:29:21 -0500

| | Tech Support Test

Name | Manish Kumar
E-mail | [email-masked]
Phone Number | (011) 8586834740
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Vinod Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Sr. Quality Analyst | NA | 28000
Previous Employer 1 | Vcare Call Centers | Quality Analyst | 17/06/2022 | 27000
Previous Employer 2 | Concentrix | Chat Associate | 03/06/2018 | 22000

If Selected, how much time do you need to join? | Less than 15 days.
Please briefly describe your work experience specifically in Quality? | My previous orgnisation promoted me as Quality Analyst and aligned me to audit Chat, Email & Voice process respectly during the tenure of 2.5 years. Currently working with Ienergizer and doing audits for voice associates.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous orgnisation, one associate was deliberetly doing same mistakes again and again even getting multiple feedback. On good note, I informed him to improve his quality scores by doing everything in perfect way and following SOP so that he can be the part of Quality team. He got greedy to be the part of Quality and performed better.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. When we are providing complete information to the customer as per his issue and cusotmer is happy with us, we can consider it good customer service.
2. When we are providing customer information to the customer and resolving their issues, they might feel happy but if we proactively inform them about alternate options or solutions regarging his issue, comes under great customer service.

What according to you makes you a good candidate for this position? | I always prefer to complete work with perfection hence, I love to be part of Qaulity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |